* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.g-404_mw:after { display: table; content: ''; clear: both; }

.er_477__iup { clear: both; }

.bujl-411_j { width: 1000px; margin: 0 auto; }


.tjvul-974_rm
{
	display: block;
}

.tjvul-974_rm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bujl-411_j
{
	margin-top: 70px;
}

.ypgm-699_t 
{
	display: table;
	position: relative;
}



.djkp_104-a
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.djkp_104-a > a
{
	display: block;
	float: left;
}

.djkp_104-a > a.huoyy-388_cf
{
	margin-right: 10px;
}

.djkp_104-a > a.it_425__z
{
	margin-right: 10px;
}


.djkp_104-a > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.djkp_104-a > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.djkp_104-a > a.huoyy-388_cf > div > span
{
	background-image: url(../images/FB.png);
}

.djkp_104-a > a.it_425__z > div > span
{
	background-image: url(../images/X.png);
}

.djkp_104-a > span.hdjh-570_p
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.flhw_910__d 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ts-951_futkf { background-color: #171717; }

.ts-951_futkf .jqe-119_g 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ts-951_futkf .nmh-796_g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ts-951_futkf .nmh-796_g > .crgl_880__eo
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.nmh-796_g .tyw_17-jdc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tpfkh-256_fgcf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tpfkh-256_fgcf > .ctajg_875__av 
{
	float: right;
}


.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj.active > .daacz-463_cs
{
	visibility: visible;
}

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li
{
	display: block;
}

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li > a > .bjih_653__tg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li > a > .bjih_653__tg > .bdhcb-337_iyqr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li > a:hover > .bjih_653__tg > .bdhcb-337_iyqr
{
	 
}

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li > a > .bjih_653__tg > .bdhcb-337_iyqr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li > a > .g_690__njo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li > a:hover > .g_690__njo
{
	text-decoration: underline;
}




.ctajg_875__av > .vt_666-ojaaj > .kraf-212_tiie
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ctajg_875__av > .vt_666-ojaaj.active > .kraf-212_tiie
{
	background: #f5f5f5;
}


.ctajg_875__av > .vt_666-ojaaj > .kraf-212_tiie > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tpfkh-256_fgcf .ibim_266-ced
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tpfkh-256_fgcf .ibim_266-ced > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tpfkh-256_fgcf .vt_666-ojaaj.active .ibim_266-ced > span
{
	color: #171717;
}



.tpfkh-256_fgcf .iufq_663__a
{
	height: 24px;
	width: 34px;
}

.tpfkh-256_fgcf .iufq_663__a > .umao_447-j
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tpfkh-256_fgcf .vt_666-ojaaj.active .iufq_663__a > .umao_447-j
{
	border:1px solid #171717;
}

.tpfkh-256_fgcf .iufq_663__a > .umao_447-j > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ohtf-830_dhq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ohtf-830_dhq > .egtez-718_hpzeo
{
	display: table;
	margin-top: 70px;
}



.ohtf-830_dhq > .egtez-718_hpzeo > *
{
	display: table-cell;
	vertical-align: middle;
}

.ohtf-830_dhq > .egtez-718_hpzeo > .jh_730-bi
{
	width: 440px;
	max-width: 440px;
}

.ohtf-830_dhq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ohtf-830_dhq > h1 .h_796__ytj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ohtf-830_dhq > .mwb_617-yshk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jh_730-bi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.jh_730-bi > .iof-912_emopp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.iof-912_emopp.hbnf_340__mnxf
{
	margin-right: 100px;
}


.iof-912_emopp > h3.urb_392-vxkz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.iof-912_emopp.hbnf_340__mnxf > h3.urb_392-vxkz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jh_730-bi > .iof-912_emopp .dpn_894__oh
{
	
}


.iof-912_emopp .uxfrd_286-cdge
{
	display: none;
}


.iof-912_emopp .dpn_894__oh.lbvw-414_mrbm
{
	margin-top: 20px;
}

.iof-912_emopp .dpn_894__oh .auhwu-786_dn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.iof-912_emopp.hbnf_340__mnxf .dpn_894__oh .auhwu-786_dn
{
	font-size: 16px;
	font-weight: normal;
}



.iof-912_emopp .dpn_894__oh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iof-912_emopp.hbnf_340__mnxf .dpn_894__oh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.iof-912_emopp .dpn_894__oh .chife-366_joae {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.iof-912_emopp.hbnf_340__mnxf .dpn_894__oh .chife-366_joae
{
	max-width: 384px;
	font-size:16px;
}

.iof-912_emopp .da_672-ja {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.iof-912_emopp.hbnf_340__mnxf .da_672-ja 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.smcbz-899_n
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.smcbz-899_n > .agytg_519__h
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.smcbz-899_n > .agytg_519__h.cup_635__hdjcl
{
	right: -10px;
	top:-10px;
}

.smcbz-899_n > .agytg_519__h.izdcp_185-ygkab
{
	top:0px;
	right: -20px;
}

.smcbz-899_n > .agytg_519__h > .h-480_btdey
{
	display: table-cell;
	vertical-align: middle;
}


.smcbz-899_n > .agytg_519__h .dh_101__kmsdb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.smcbz-899_n > .agytg_519__h .ioexr_176-o
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ir_423__u > .smcbz-899_n > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ohtf-830_dhq > .egtez-718_hpzeo > .hmywg_517-ti
{
	width: 280px;
}


.hmywg_517-ti > .xdllj-759_y
{
    font-size: 16px;
    line-height: 180%;
}


.hmywg_517-ti > .xdllj-759_y > b, .hmywg_517-ti > .xdllj-759_y > h2, .hmywg_517-ti > .xdllj-759_y > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hmywg_517-ti > .xdllj-759_y > ol
{
	padding-left: 20px;
}


main
{
	
}


.ycsp_143-da
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gkne-755_m
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gkne-755_m > li
{
	display: inline-block;
}

.gkne-755_m > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.gkne-755_m > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gkne-755_m > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gkne-755_m > li.active > a
{
	color: #545454;
}




.avig-355_yexpz 
{ 
	margin-bottom: 50px; 

}



.avig-355_yexpz > .zqbi-363_k
{
	 padding: 30px;
	overflow: hidden;
}


.avig-355_yexpz > .zqbi-363_k:after { display: table; content: ''; clear: both; }




.avig-355_yexpz h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.avig-355_yexpz h1 .h_796__ytj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.avig-355_yexpz h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.avig-355_yexpz h2:first-child
{
	padding-top: 0px;
}

.avig-355_yexpz .zqbi-363_k > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.avig-355_yexpz .zqbi-363_k > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.avig-355_yexpz h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.avig-355_yexpz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.avig-355_yexpz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.avig-355_yexpz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zqbi-363_k ul { margin-top: 12px; }


.zqbi-363_k ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zqbi-363_k ul.clear > li, .zqbi-363_k ol.clear > li 
{
	clear: both;
}

.zqbi-363_k ul.clear > li:after, .zqbi-363_k ol.clear > li:after { display: block; content: ''; clear: both; }


.zqbi-363_k ul.mps_456-wdwb
{
	margin-top: 0px !important;
}

.zqbi-363_k ul.mps_456-wdwb > li 
{
	margin-left: 0px !important;
}

.zqbi-363_k ol { margin-left: 20px; margin-top: 12px; }

.zqbi-363_k ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zqbi-363_k ul.list-recomend
{
	
}

.zqbi-363_k ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zqbi-363_k ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zqbi-363_k ul.list-recomend > li .dscr_img .date, .zqbi-363_k ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zqbi-363_k ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zqbi-363_k .arb-50_xgcnn > .un-0_hyef
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zqbi-363_k .arb-50_xgcnn > .cfe-629_hbh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.avig-355_yexpz > .zqbi-363_k.ycsp_143-da.rpe-640_e 
{
	margin-bottom: 50px;
}


.avig-355_yexpz > .zqbi-363_k.ycsp_143-da.rpe-640_e h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.rpe-640_e table.mkez_724-b th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rpe-640_e table.mkez_724-b tfoot td b
{
	text-align: center;
}


.rpe-640_e table.mkez_724-b td
{
	width: 50%;
}


.avig-355_yexpz table { border-collapse: separate; border-spacing: 3px; }

.avig-355_yexpz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.avig-355_yexpz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mkez_724-b
{
	width: 100%;
}

table.mkez_724-b td
{
	padding: 0;
}

table.mkez_724-b a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mkez_724-b a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.jad-223_f
{
	width: 100%;
}


table.jad-223_f th
{
	text-align: left;
	font-weight: bold;
}

table.jad-223_f th.japqb_23-wl
{
	max-width: 200px;
}
table.jad-223_f th.vj-495_s
{
	max-width: 100px;
}
table.jad-223_f th.bcy_5__blzuz
{
	
}

table.jad-223_f td
{
	padding: 5px 10px;
}

table.jad-223_f tr.puig_168-w td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.jad-223_f tr.puig_168-w td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.jad-223_f tr.puig_168-w td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.jad-223_f tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.jad-223_f td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ahg_241__jeg.fl-328_agahj
{ 
	margin-bottom: 50px; 

}


.ahg_241__jeg.fl-328_agahj h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.e-552_lk
{
	padding: 30px;
}


.ahg_241__jeg ul
{
	display: block;
}

.ahg_241__jeg ul.mps_456-wdwb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ahg_241__jeg ul.mps_456-wdwb > li:after
{ display: table; content: ''; clear: both; }



.ahg_241__jeg ul.mps_456-wdwb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ahg_241__jeg ul.mps_456-wdwb > li:not(:last-child)
{
	padding-top: 30px;
}


.ahg_241__jeg ul.mps_456-wdwb > li:last-child, .ahg_241__jeg.iv_413-whi .zqbi-363_k ul > li:last-child
{
	margin-bottom: 0px;
}


.ahg_241__jeg ul.mps_456-wdwb > li .ebpb-777_hahi
{
	margin-bottom: 12px;
}

.ahg_241__jeg ul.mps_456-wdwb > li .ebpb-777_hahi > i
{
	font-size: 18px;
	font-style: italic;
}

.ahg_241__jeg ul.mps_456-wdwb > li .na-625_fic
{
	float: left;
}


.ahg_241__jeg ul.mps_456-wdwb > li .na-625_fic img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ahg_241__jeg ul.mps_456-wdwb > li .we_224__dvdc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ahg_241__jeg ul.mps_456-wdwb > li .item_rev
{
	display: none;
}

.ahg_241__jeg .xqpd-40_b
{
	margin-top: 20px;
	text-align: center;
}



.ahg_241__jeg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vk_742__a.fl-328_agahj
{ 
	margin-bottom: 50px; 

}

.vk_742__a.fl-328_agahj h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vk_742__a.fl-328_agahj ul
{
	display: table;
	width: 100%;
}

.vk_742__a.fl-328_agahj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vk_742__a.iv_413-whi .zqbi-363_k ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vk_742__a ul > li:last-child, .vk_742__a.iv_413-whi .zqbi-363_k ul > li:last-child
{
	margin-bottom: 0px;
}


.vk_742__a ul > li .mchfj_854__jq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.vk_742__a ul > li .jgi-256_mwys
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.vk_742__a ul > li .jgi-256_mwys > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vk_742__a ul > li .tcnu-479_gpk
{
	margin-bottom: 12px;
}

.vk_742__a ul > li .qlaij_330__ak
{
	color: #777777;
}



.vk_742__a .pedgw_360-a
{
	margin-top: 20px;
	text-align: center;
}




.cdv-694_fdbh 
{ 
	margin-bottom: 50px;
}

.cdv-694_fdbh .ign-529_r:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cdv-694_fdbh .ign-529_r 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cdv-694_fdbh .ign-529_r img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cdv-694_fdbh .ydlvq_699-h 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.geubf_847__nhut
{
	display: block;
	line-height: 130%;

}

.geubf_847__nhut > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.geubf_847__nhut > div > dt
{
	display:inline-block;
}

.geubf_847__nhut > div > dd
{
	display:inline;
}

.cdv-694_fdbh .lfblh_249-c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cdv-694_fdbh h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mo_672-bbx {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mo_672-bbx > .ntzjs-726_kjf
{
	display: table;
	width: 100%;
}


.mo_672-bbx > .ntzjs-726_kjf > *
{
	display: table-cell;
	vertical-align: top;
}


.mo_672-bbx .smcbz-899_n > img
{
	max-width: 400px;
}



.df-242_fpz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dpp_963__t
{
	display: block;
	margin-right: 40px;
}


.dpp_963__t li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dpp_963__t li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dpp_963__t li a:hover
{
	text-decoration: underline;
}

.o_23-ygle { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.o_23-ygle .gvaf-487_a
{
	display: block;
	text-decoration: none;
}

.o_23-ygle .gvaf-487_a .h_796__ytj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.o_23-ygle h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.o_23-ygle .ycep-262_cwxm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.ycep-262_cwxm a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ycep-262_cwxm a:hover
{
	text-decoration: underline;
}



.o_23-ygle .d_988__xezin
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.o_23-ygle .vu_701-bj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.evth-817_t
{
	padding: 30px;
    overflow: hidden;
}


.evth-817_t > .ppa_69-ajift
{
	float: right;
	width: 50%;
}

.evth-817_t > .ppa_69-ajift > .mbd_900-uh
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.evth-817_t > .ppa_69-ajift > .mbd_900-uh > .geubf_847__nhut
{
	margin-top: 20px;
}

.evth-817_t > .nhc_593-ihe
{
	float: left;
	width: 50%;
}

.evth-817_t > .nhc_593-ihe form
{
	display: block;
	width: 100%;
}

.evth-817_t > .nhc_593-ihe .hvu_824__bymbc
{
	margin-top: 20px;
}

.evth-817_t > .nhc_593-ihe .xanw_192-bjkae
{
	display: none;
}


.evth-817_t > .nhc_593-ihe .hvu_824__bymbc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.evth-817_t > .nhc_593-ihe .hvu_824__bymbc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.evth-817_t > .nhc_593-ihe .hvu_824__bymbc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.evth-817_t > .nhc_593-ihe .hvu_824__bymbc .f-485_rgcfh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.evth-817_t > .nhc_593-ihe .yqi-654_iadm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bujl-411_j { width: 100%; }
	
.ts-951_futkf { text-align: center; }
	
	
	
	
.ts-951_futkf .nmh-796_g
	{
		
		
	}

	
	

	
	
	
	.djkp_104-a
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.djkp_104-a > a
{
	
}

	
.djkp_104-a > a.it_425__z
{
	margin-right: 0px;
}
	
.djkp_104-a > a > div
{
    width: 24px;
	height: 24px;
}

.djkp_104-a > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.djkp_104-a > a.huoyy-388_cf > div > span
{
	
}

.djkp_104-a > a.it_425__z > div > span
{
	
}


.djkp_104-a > span.hdjh-570_p
{
	display: none;
}
	

	
	
	.flhw_910__d
	{
		width: auto;
	}
	
	
	.tpfkh-256_fgcf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj:not(.active)
	{
		position: relative;
	}
	
	
		.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ctajg_875__av > .vt_666-ojaaj > .kraf-212_tiie
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs
	{
		
		display: none;
	}
	


.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj.active > .daacz-463_cs
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul
{
	display: block;
	max-height:300px;
}

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li
{
	
}
	
	
.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tpfkh-256_fgcf > .ctajg_875__av > .vt_666-ojaaj > .daacz-463_cs > ul > li > a > .g_690__njo
{
	font-size: 14px;	
}
	
	
	
.ctajg_875__av > .vt_666-ojaaj > .kraf-212_tiie > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ctajg_875__av > .vt_666-ojaaj.active > .kraf-212_tiie > *
{
	font-size: 16px;
}	
		
.ctajg_875__av > .vt_666-ojaaj:not(.active) > .kraf-212_tiie > .ibim_266-ced
{
	display: none;
}
	
	
	
.tpfkh-256_fgcf .iufq_663__a
{
	width: 24px;
}

.tpfkh-256_fgcf .iufq_663__a > .umao_447-j
{
	width: 24px;
	height: 24px;
}
	
	
.tpfkh-256_fgcf .vt_666-ojaaj:not(.active) .iufq_663__a > .umao_447-j
{
	margin-left: 0px;
}

.tpfkh-256_fgcf .vt_666-ojaaj.active .iufq_663__a > .umao_447-j
{
	border:1px solid #171717;
}

.tpfkh-256_fgcf .iufq_663__a > .umao_447-j > img
{
	height: 24px;
}
	

.ts-951_futkf .nmh-796_g > .crgl_880__eo
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.nmh-796_g .tyw_17-jdc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tpfkh-256_fgcf.cup_635__hdjcl
	{
		float: none;
	}
	
.tpfkh-256_fgcf.cup_635__hdjcl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tpfkh-256_fgcf .ebpb-777_hahi
	{
		line-height: 18px;
	}
	
	.tpfkh-256_fgcf .iufq_663__a > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tpfkh-256_fgcf .iufq_663__a > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ohtf-830_dhq {
    padding: 30px 20px;
	}
	
	.ohtf-830_dhq > .egtez-718_hpzeo
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ohtf-830_dhq > .egtez-718_hpzeo > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ohtf-830_dhq > .egtez-718_hpzeo > .ir_423__u
	{
		padding-top: 10px
	}
	
	.ohtf-830_dhq > .egtez-718_hpzeo > .jh_730-bi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jh_730-bi > .iof-912_emopp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ir_423__u > .smcbz-899_n > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ohtf-830_dhq > .egtez-718_hpzeo > .hmywg_517-ti
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bujl-411_j
	{
		margin-top: 30px;
	}
		
	.avig-355_yexpz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.avig-355_yexpz h2 { padding-bottom:20px; }
	.avig-355_yexpz > .zqbi-363_k
	{
		padding: 20px;
	}

	.avig-355_yexpz p + h2 { }
	.avig-355_yexpz ul { }
	.avig-355_yexpz li { }
	.avig-355_yexpz table { width: 100% !important; }
	
	.avig-355_yexpz img { max-width: 100% !important; }
	

	.ahg_241__jeg.fl-328_agahj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ahg_241__jeg.fl-328_agahj h2
	{
		padding-bottom: 20px;
	}
	
	.ahg_241__jeg.fl-328_agahj ul
	{
		display: block;
	}
	
	.ahg_241__jeg.fl-328_agahj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ahg_241__jeg.fl-328_agahj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ahg_241__jeg ul.mps_456-wdwb > li > .na-625_fic
	{
		float: none !important;
	}
	
	.ahg_241__jeg ul.mps_456-wdwb > li > .we_224__dvdc
	{
		padding: 0px;
	}
	
	
		.vk_742__a.fl-328_agahj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vk_742__a.fl-328_agahj h2
	{
		padding-bottom: 20px;
	}
	
	.vk_742__a.fl-328_agahj ul
	{
		display: block;
	}
	
	.vk_742__a.fl-328_agahj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vk_742__a.fl-328_agahj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vk_742__a.fl-328_agahj ul > li .we_224__dvdc
	{
		padding: 0px;
	}
	
	.e-552_lk
	{
		    padding: 20px;
	}
	
	
	.cdv-694_fdbh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cdv-694_fdbh h2
	{
		padding-bottom: 20px;
		
	}
	
	.cdv-694_fdbh .ign-529_r
	{
		padding: 20px;
	}
	
	.cdv-694_fdbh .ign-529_r img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cdv-694_fdbh .lfblh_249-c
	{
		padding-left: 0px;
	}
	
	
	
	
	.mo_672-bbx
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mo_672-bbx > .ntzjs-726_kjf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ntzjs-726_kjf > .acp-204_jm
	{
		display: block;
	}
	
	.ntzjs-726_kjf > .hci_879__gecji
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ntzjs-726_kjf > .hci_879__gecji > .smcbz-899_n
	{
		
	}
	
	
	.iof-912_emopp.hbnf_340__mnxf
	{
		margin-right: 0;
	}
	
	
	.iof-912_emopp.hbnf_340__mnxf .dpn_894__oh > input
	{
		max-width: none;
	}
	
	.iof-912_emopp.hbnf_340__mnxf .da_672-ja
	{
		max-width: none;
	}
	
	
	.smcbz-899_n > .agytg_519__h.izdcp_185-ygkab
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.o_23-ygle
	{
		text-align: center;
	}
	
	.dpp_963__t
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dpp_963__t li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dpp_963__t li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gkne-755_m
	{
		margin-left: 20px !important;
		
	}
	
	.gkne-755_m > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.avig-355_yexpz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mkez_724-b a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.avig-355_yexpz > .zqbi-363_k.kyxlj_593-afb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zqbi-363_k ul.list-recomend > li
{
	display: block;
}
	
.evth-817_t > .nhc_593-ihe
{
	width: 100%;
	float: none;
}
	
.evth-817_t > .ppa_69-ajift
{
	width: 100%;
	float: none;
}

.evth-817_t > .ppa_69-ajift > .mbd_900-uh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


